body {
	background-color: #fff;
	font-family: "Tahoma";
	font-size: 11px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-position:top;
	background-repeat:repeat-x;
	background-image:url();
	}


#frame {

	width: 990px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF;

	}

.frametop {
	float: left;
	width: 417px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 80px;
	padding-top: 0px;
	background-image:url(../images/ID-logo.gif);


	}

.frametop2 {
	float: left;
	width: 573px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:right;
	height: 57px;
	padding-top: 0px;
	background-color: #fff;

	}


.frametop2-a {
	float: left;
	width: 200px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:right;
	height: 57px;
	padding-top: 0px;
	background-color: #fffeee;

	}

.frametop2-b {
	float: left;
	width: 350px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:right;
	height: 57px;
	padding-top: 0px;
	background-color: #fff;

	}



.frametop3 {
	float: left;
	width: 573px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 23px;
	padding-top: 0px;
	background-image:url(../images/blue-corner.gif);
	background-color: #fff;

	}

.frametop3-160 {
	float: left;
	width: 573px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 23px;
	padding-top: 0px;
	background-image:url(../images/blue-corner-160.gif);
	background-color: #fff;

	}

.frametop3-new {
	float: right;
	width: 633px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:right;
	height: 23px;
	padding-top: 0px;
	background-image:url(../images/blue-corner3.gif);
	background-color: #ff0000;

	}

#top-banner {
	float: left;
	width: 990px;
	height: 90px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	background-color: #85B1DF;

	}

#top-banner-hotel {
	float: left;
	width: 950px;
	height: 120px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	background-color: #85B1DF;

	}

#footer-banner {
	float: left;
	width: 715px;
	height: 25px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:10px;
	text-align:center;
	padding-top: 0px;
	padding-left:275px;
	background-image:url(../images/footer-back.gif);
	background-color: #fff;

	}

#footer-banner-160 {
	float: left;
	width: 715px;
	height: 25px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:10px;
	text-align:center;
	padding-top: 0px;
	padding-left:275px;
	background-image:url(../images/footer-back-160.gif);
	background-color: #fff;

	}

#footer-banner-text {
	float: left;
	width: 950px;
	height: 15px;
	margin-right:auto;
	margin-left:0px;
	margin-top:2px;
	margin-bottom:3px;
	text-align:center;
	padding-top: 0px;
	background-color: #fff;
	}

.top-banner-col1 {
	float: left;
	width: 100px;
	height: 90px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #85B1DF;
	}

.top-banner-col2 {
	float: left;
	width: 770px;
	height: 90px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #85B1DF;
	}

.top-banner-col-rec {
	float: left;
	width: 210px;
	height: 90px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #85B1DF;
	}

#search-box {
	float: left;
	width: 990px;
	height: 51px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	background-color: #85B1DF;

	}

.s-box1 {
	float: left;
	width: 250px;
	height: 51px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:right;
	padding-top: 0px;
	background-image:url(../images/search-here.gif);
	background-repeat:no-repeat;
	background-position: center right;
	}

.s-box2 {
	float: left;
	width: 450px;
	height: 51px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	}

.s-box3 {
	float: left;
	width: 290px;
	height: 51px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	text-align:left;
	padding-top: 0px;
	}

#main-info {
	float: left;
	width: 830px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #85B1DF;

	}

#main-info-takeaway {
	float: left;
	width: 990px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 5px;
	background-color: #FCD798;
	border:0px solid #FDCB79;

	}

#frame-main-nav-takeaway {
	display: block;
	width: 990px;
	height: 31px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/bg-main-nav.gif);
	background-position:top;

	}

#frame-main-nav {
	display: block;
	width: 830px;
	height: 31px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/bg-main-nav.gif);
	background-position:top;

	}

#frame-main-nav2 {
	display: block;
	width: 810px;
	height: 20px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding: 0px 0px 0px 0px;


	}

#frame-main-nav3 {
	display: block;
	width: 400px;
	height: 20px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding: 0px 0px 0px 0px;


	}


.col1 {
	float: left;
	width: 830px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #000000;



	}



.col2 {
	float: left;
	width: 120px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 31px;
	background-color: #85B1DF;

	}

.col2-160 {
	float: left;
	width: 160px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 31px;
	background-color: #85B1DF;

	}

.col1-plat {
	float: left;
	width: 820px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background-image:url(../images/orange-back2.gif);

	}
	
.col1-bplus {
	float: left;
	width: 810px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background: #FFF6E6;

	}	

.col1-plat-offer {
	float: left;
	width: 820px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-color: #FFCD7D;

	}

#col1-plat-container {
	float: left;
	width: 810px;
	line-height: 15px;
	text-align:left;
	padding-top: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	text-decoration: none;
	color: #A97115;


	}

#col1-v-container {
	float: left;
	width: 810px;
	line-height: 15px;
	text-align:left;
	padding-top: 10px;
	font-family: "Tahoma";
	font-size: 11px;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;


	}

#col1-b-container {
	float: left;
	width: 810px;
	line-height: 15px;
	text-align:left;
	padding-top: 10px;
	font-family: "Tahoma";
	font-size: 11px;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;


	}


h1 {

 	padding: 0px 7px 2px 60px;
	margin: 0px 10px 10px 0;
	font-family: "Tahoma";
	font-size: 11px;
	color: #A97115;
	background-image:url(../images/platinum3.gif);
	background-repeat:no-repeat;
	background-position: top left;
}


h2 {
	float: left;
 	padding: 0px 7px 2px 40px;
	margin: 5px 10px 10px 0;
	font-family: "Tahoma";
	font-size: 11px;
	color: #C29243;
	background-image:url(../images/value2.gif);
	background-repeat:no-repeat;
	background-position: top left;
}

h3 {

 	padding: 0px 7px 2px 20px;
	margin: 5px 10px 10px 0;
	font-family: "Tahoma";
	font-size: 11px;
	color: #CBA669;
	background-image:url(../images/basic1.gif);
	background-repeat:no-repeat;
	background-position: top left;
}

h4 {

 	padding: 0px 7px 2px 10px;
	margin: 0px 10px 10px 0;
	font-family: "Tahoma";
	font-size: 16px;
	color: #A97115;

}



.col1-value {
	float: left;
	width: 830px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	background-color: #FEE0AF;

	}

.col1-basic {
	float: left;
	width: 830px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF6E6;

	}

.col1-footer {
	float: left;
	width: 830px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 15px;
	background-color: #ECF4FD;
	color: #74654C;

	}

.orange-back {
	float: left;
	width: 830px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 15px;
	padding-top: 0px;
	background-image:url(../images/orange-bg-blue-corner.gif);
	background-color: #FFF;

	}

#container {
	display: block;
	width: 990px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #85B1DF;

	}

.plat-upgrade {
	float: right;
 	padding: 2px 60px 2px 0px;
	margin: 0px 10px 10px 0;
	background-image:url(../images/platinum3r.gif);
	background-repeat:no-repeat;
	background-position: top right;
}

.plat-upgrade a {

	font-family: "Tahoma";
	font-size: 11px;
	color: #A97115;
	text-decoration: underline;
}

.value-upgrade {
	float: right;
 	padding: 2px 40px 2px 0px;
	margin: 3px 10px 10px 0;
	background-image:url(../images/value2.gif);
	background-repeat:no-repeat;
	background-position: top right;
}

.value-upgrade a {

	font-family: "Tahoma";
	font-size: 11px;
	color: #C29143;
	text-decoration: underline;
}


.col-info {
	float: left;
	width: 830px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;

	}

.payments {
	float: left;
	width: 370px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	padding-left:20px;
	text-align:center;
	padding-top: 0px;


	}

.col1-platinum-info {
	float: left;
	width: 200px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:20px;
	text-align:center;

	}

.col1-platinum-info a {
 	padding: 0px 5px 0px 5px;
	background-image:url(../images/blue-line3.gif);
	background-repeat:no-repeat;
	background-position: center right;
	color: #3C87D5;
	font-family: "Tahoma";
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.col1-platinum-info a.last {
 	padding: 0px 5px 0px 5px;
	background-image:url();
	background-repeat:no-repeat;
	background-position: center right;
	color: #3C87D5;
	font-family: "Tahoma";
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}


.col2-platinum-info {
	float: left;
	width: 575px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-left: 10px;
	padding-top: 0px;
	font-family: "Arial";
	font-size: 14px;
	color: #74654C;
	line-height: 18px;

	}

.col2-platinum-info a:link {
	font-family: "Arial";
	font-size: 14px;
	color: #3C87D5;
	text-decoration: underline;
	font-weight: bold;

}

.col2-platinum-info a:visited {
	font-family: "Arial";
	font-size: 14px;
	color: #3C87D5;
	text-decoration: underline;
	font-weight: bold;

}

.col2-platinum-info a:hover {
	font-family: "Arial";
	font-size: 14px;
	color: #CC7F03;
	text-decoration: underline;
	font-weight: bold;

}

.platinum-name {
	float: left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 16px;
	border-bottom:2px solid #C29C52;
	padding-bottom: 1px;
	width: 560px;
}

.hotel-name {
	text-align:center;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 14px;
}

.takeaway-name {
	color: #B73E3E;
	font-family: "Arial";
	font-size: 14px;
}

.takeaway-name2 {
	color: #B73E3E;
	font-family: "Arial";
	font-size: 22px;
	line-height: 22px;
}

.adv-name {
	float: left;
	width: 300px;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 14px;
	padding-left: 5px;
	background-color: #FDC76F;
}

.adv-contact {
	float: left;
	width: 460px;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 11px;
	padding-left: 5px;
	padding-right: 15px;
	background-color: #FDC76F;
	text-align: right;
	font-weight: bold;
}

.envelope {
	float: left;
 	padding: 0px 10px 0px 25px;
	background-image:url(../images/envelope.gif);
	background-repeat:no-repeat;
	background-position: center left;

}

.envelopelink a {
	font-size: 15px;

}

.speaker {
	float: left;
 	padding: 0px 10px 0px 25px;
	background-image:url(../images/speaker.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

.world {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/world.gif);
	background-repeat:no-repeat;
	background-position: center left;
	
}

.map {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/map.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

.openinghours {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/clock.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

.food {
	float: left;
 	padding: 0px 10px 0px 25px;
	background-image:url(../images/food.gif);
	background-repeat:no-repeat;
	background-position: center left;
}


.telephone {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/telephone.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
}

.telephone-value {
	float: left;
 	padding: 0px 10px 0px 30px;
	background-image:url(../images/telephone.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #3C87D5;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 95px;
	text-align: left;
}

.telephone-value2 {
	float: left;
 	padding: 0px 10px 0px 30px;
	background-image:url(../images/telephone.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #dedede;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 95px;
	text-align: left;
}


.telephone-value a {
	color: #3C87D5;
	font-family: "Arial";
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}

.envelope-value {
	float: left;
 	padding: 0px 10px 0px 30px;
	background-image:url(../images/envelope.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #1B1464;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 105px;
	text-align: left;
}


.envelope-value a {
	color: #3C87D5;
	font-family: "Arial";
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}


.world2-value {
	float: left;
 	padding: 0px 10px 0px 30px;
	background-image:url(../images/world.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #dedede;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 90px;
	height: 16px;
	text-align: left;
}


.world2-value a {
	color: #3C87D5;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}


.mobile-value {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/mobile.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #3C87D5;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 100px;
	height: 20px;
	text-align: left;
}

.mobile-value2 {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/mobile.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #dedede;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 100px;
	height: 20px;
	text-align: left;
}

.mobile-value a {
	color: #3C87D5;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}

.world2-value a {
	color: #3C87D5;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}


.openinghours-value {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/clock.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #dedede;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 110px;
	text-align: left;
}


.openinghours-value a {
	color: #3C87D5;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}


.map-value {
	float: left;
 	padding: 0px 10px 0px 20px;
	background-image:url(../images/map.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #dedede;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	width: 60px;
	height: 20px;
	text-align: left;
}


.map-value a {
	color: #3C87D5;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}

.mobile {
	float: left;
 	padding: 0px 10px 0px 15px;
	background-image:url(../images/mobile.gif);
	background-repeat:no-repeat;
	background-position: center left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
}


.value-name {
	float: left;
	color: #9E0B0F;
	font-family: "Arial";
	font-size: 16px;
	border-bottom:2px solid #9E0B0F;
	padding: 8px 0px 3px 0px;
	margin: 0px 0px 0px 10px;
	text-align: left;
	font-weight: bold;
}

.value-address {
	float: left;
	color: #9E0B0F;
	font-family: Verdana;
	font-size: 14px;
	padding: 13px 0px 0px 10px;
	margin: 0px 0px 0px 3px;
	text-align: left;
	font-weight: normal;
}



.column1-value {
	float: left;
	width: 395px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;



	}

.column1-value-new {
	float: left;
	width: 807px;
	height: 115px;
	text-align:center;
	background-color: #fff;
	margin-bottom: 10px;
	background-image:url(../images/back-value.png);
	background-repeat:no-repeat;
	background-position: center center;


	}

.column1-value-new2 {
	float: left;
	width: 797px;
	height: 30px;
	text-align:center;
	margin: 15px 5px 5px 5px;

	}


.column1-value-new3 {
	float: left;
	width: 797px;
	height: 30px;
	text-align:left;
	margin: 0px 5px 5px 5px;
	color: #74654C;
	font-family: Georgia;
	font-size: 14px;

	}



.column2-value {
	float: left;
	width: 395px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;

	}

.column3-value {
	float: left;
	width: 10px;

	}

.basic-ad {
	text-align:center;
	padding-top: 0px;

	}

.basic-t {
	width: 100%;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;



	}


.specialapr {
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;


	}
.basic-td {
	width: 25%;
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-right:auto;
	margin-left:5px;
	margin-top:0px;
	text-align:left;
	vertical-align:top;
	padding-top: 5px;
	height: 60px;
	background-image:url(../images/basic-line.gif);
	background-repeat:no-repeat;
	background-position: top left;
	line-height: 13px;


	}

.basic-td-list {
	width: 295px;
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 12px;
	font-weight: bold;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	vertical-align:top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 13px;
	border: 0px solid #666;


	}

.basic-td-list-plus {
	width: 295px;
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-left:5px;
	margin-top:0px;
	text-align:left;
	vertical-align:top;
	padding-top: 5px;
	line-height: 13px;


	}

.basic-td-list2 {
	width: 340px;
	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: normal;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	vertical-align:top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 13px;


	}

.basic-td-list2-plus {
	width: 340px;
	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: normal;
	margin-left:5px;
	margin-top:0px;
	text-align:left;
	vertical-align:top;
	padding-top: 5px;
	line-height: 13px;


	}

.basic-td-list3 {

	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-left:0px;
	margin-top:10px;
	text-align:right;
	vertical-align:top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	line-height: 13px;



	}

.basic-td-list3-plus {

	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-left:5px;
	margin-top:0px;
	text-align:right;
	vertical-align:top;
	padding-top: 5px;
	line-height: 13px;

	}


.basic-td-list4 {

	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-left:5px;
	margin-top:0px;
	text-align:right;
	vertical-align:top;
	padding-top: 5px;
	line-height: 13px;

	}

.basic-td-list2-decs {
	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: normal;
	margin-left:5px;
	margin-top:0px;
	padding-bottom:15px;
	text-align:left;
	vertical-align:top;
	padding-top: 0px;
	line-height: 13px;
	


	}


.basic-td .address {

	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: normal;

	}

.basic-td a {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
	color: #3C87D5;

}

.basic-td-list2-decs a {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
	color: #3C87D5;

}

.basic-td a.address2 {
	float: left;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #74654C;
 	padding: 0px 30px 0px 0px;

}

	.basic-td .moreinfo {
	float: left;
 	padding: 0px 30px 0px 18px;
	background-image:url(../images/more-info3.gif);
	background-repeat:no-repeat;
	background-position: top left;

}

	.basic-td .calander {
	float: left;
 	padding: 0px 30px 0px 22px;
 	margin: 2px 0px 0px 0px;
	background-image:url(../images/calander.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

	.basic-td-list2-decs .calander {
	float: left;
 	padding: 0px 15px 0px 22px;
 	margin: 0px 0px 0px 0px;
	background-image:url(../images/calander.gif);
	background-repeat:no-repeat;
	background-position: center left;
}


.moreinfo-value {
	float: right;
 	padding: 0px 0px 0px 1px;
}

.othertowns {
	color: #FFF;
	background-color: #85B1DF;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-right:auto;
	margin-left:0px;
	margin-top:10px;
	text-align:center;
	padding-top: 0px;
	height: 15px;

	}

.othertownsinfo {
	float: left;
	width: 156px;
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-right:auto;
	margin-left:5px;
	margin-top:8px;
	text-align:left;
	padding-top: 0px;
	height: 27px;
	background-image:url(../images/basic-line.gif);
	background-repeat:no-repeat;
	background-position: bottom left;

	}

.othertownsinfo a {
	font-family: "Tahoma";
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	color: #3C87D5;
 	padding: 0px 5px 0px 19px;
	background-image:url(../images/folder.gif);
	background-repeat:no-repeat;
	background-position: center left;

}


#col1-footer-info {
	float: left;
	width: 194px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 80px;
	padding-top: 0px;


	}

#col2-footer-info {
	float: left;
	width: 426px;
	margin-right:auto;
	margin-left:10px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-image:url(../images/blue-line2.gif);
	background-repeat:repeat-y;


	}

#col3-footer-info {
	float: left;
	width: 190px;
	margin-right:auto;
	margin-left:10px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;

	}


#col3-footer-plat {
	float: left;
	width: 180px;
	margin-right:auto;
	margin-left:5px;
	margin-bottom:15px;
	margin-top:5px;
	text-align:center;
	padding-top: 0px;
	height: 175px;
	background-color: #C5DFF9;
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 9px;
	font-weight: bold;
	}

.plat-text {
	color: #060576;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;


	}

.col3-footer-plat2 a {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
	color: #3C87D5;

}

.col3-footer-plat2 a:hover {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 10px;
	color: #CC7F03;

}


.footer-header {
	color: #FFF;
	background-color: #85B1DF;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-left: 10px;
	height: 16px;
	}

.footer-header2 {
	color: #FFF;
	background-color: #85B1DF;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-left: 10px;
	margin-right: 5px;
	height: 16px;
	}

.latest-additions {
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 9px;
	font-weight: bold;
	margin-right:auto;
	margin-left:5px;
	margin-top:0px;
	text-align:left;
	vertical-align:top;
	padding-top: 10px;
	padding-left: 10px;
	height: 60px;
	background-image:url(../images/blue-line.gif);
	background-repeat:no-repeat;
	background-position: bottom left;
	line-height: 13px;

	}

.latest-additions .address {
	color: #74654C;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: normal;

	}

.latest-additions a {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
	color: #3C87D5;

}

.latest-additions a:hover {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	color: #CC7F03;

}

.pop-sections {
	float: left;
	width: 122px;
	color: #BC0F0F;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: normal;
	margin-right:auto;
	margin-left:5px;
	margin-top:0px;
	text-align:left;
	vertical-align:top;
	padding-top: 10px;
	padding-left: 10px;
	height: 42px;

	}

.pop-sections a {
	font-family: "Tahoma";
	font-weight: normal;
	font-size: 11px;
	text-decoration: underline;
	color: #3C87D5;

}

.pop-sections a:hover {
	font-family: "Tahoma";
	font-weight: normal;
	font-size: 11px;
	color: #CC7F03;

}

  	h5.float-right {/* header element float */
  	float: right;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 0 0.2em;
  	padding-left: 20px;
	text-align:right;


  }

  	h5.float-right a {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
	color: #A97015;

}

.float-right2 {/* header element float */
  	float: right;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	margin: -10px 0 0 0;
  	padding-left: 10px;
	text-align:right;


  }


.float-right2-value {/* header element float */
  	float: right;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	margin: 5px 15px 0 0;
  	padding-left: 10px;
	text-align:right;


  }

.float-right-basic {/* header element float */
  	float: right;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 0 0;
  	padding-left: 10px;
  	padding-right: 20px;
	text-align:right;


  }

.float-right-basic-new {/* header element float */
  	float: left;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 0 0;
  	padding-left: 2px;
  	padding-right: 2px;
	text-align:right;


  }

.services {
 	padding: 0px 20px 0px 10px;
	background-image:url(../images/services.gif);
	background-repeat:no-repeat;
	background-position: center right;
}

.map-small {
 	padding: 0px 20px 0px 10px;
	background-image:url(../images/map2.gif);
	background-repeat:no-repeat;
	background-position: center right;
}

.camera {
 	padding: 0px 20px 0px 10px;
	background-image:url(../images/camera.gif);
	background-repeat:no-repeat;
	background-position: center right;
}


/* IE6 css fixer v0.4: Thu, 21 May 2009 12:21:55 +0200 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html .frametop,
* html .frametop2,
* html .frametop3,
* html #top-banner,
* html #search-box,
* html .s-box1,
* html .s-box2,
* html .s-box3,
* html #main-info,
* html .col1,
* html .col2,
* html .col1-plat,
* html #col1-plat-container,
* html .col1-value,
* html .col1-basic,
* html .col1-footer,
* html .orange-back,
* html .plat-upgrade,
* html .col1-platinum-info,
* html .col2-platinum-info,
* html .col1-products-info1,
* html .col1-products-info2,
* html .platinum-name,
* html .envelope,
* html .world,
* html .map,
* html .telephone,
* html .mobile,
* html .column1-value,
* html .column2-value,
* html .column3-value,
* html .basic-td .moreinfo,
* html .basic-td .calander,
* html .othertownsinfo,
* html #col1-footer-info,
* html #col2-footer-info,
* html #col3-footer-info,
* html .pop-sections,
* html h5.float-right,
* html #col1-v-container, * html #col1-b-container {display:inline;}

#qTip {
 width: 300px;
 padding: 3px;
 border: 1px solid #666;
 border-right-width: 2px;
 border-bottom-width: 2px;
 display: none;
 background: #999;
 color: #FFF;
 font: bold 9px Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
}


.subsections {
	width: 175px;
	color: #BC0F0F;
	margin-right:auto;
	margin-left:5px;
	margin-top:8px;
	text-align:left;
	padding-top: 0px;
	padding-left: 10px;
	height: 27px;
	background-image:url(../images/basic-line2.gif);
	background-repeat:no-repeat;
	background-position: bottom left;

	}

.subsections a {
	font-family: "Tahoma";
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #3C87D5;
 	padding: 0px 5px 0px 19px;
	background-image:url(../images/folder.gif);
	background-repeat:no-repeat;
	background-position: center left;

}

.subsections a:hover {
	font-family: "Tahoma";
	font-weight: normal;
	font-size: 12px;
	color: #CC7F03;

}

.alignleft {
	float: left;
	margin: 4px 10px 4px 7px;
	padding: 0px; 
	font-size: 9px;
	color: #992711;
	line-height: 10px;
	}

.alignright {
	float: right;
	margin: 4px 400px 4px 7px;
	padding: 0px; 
	font-size: 9px;
	color: #992711;
	line-height: 10px;
	border: 0px;
	}

.alignright2 {
	float: right;
	margin: 4px 300px 4px 7px;
	padding: 0px; 
	font-size: 9px;
	color: #992711;
	line-height: 10px;
	border: 0px;
	}

.tbsubmit {
	width: 250px;
	}

.panoramic-photos {
	float: left;
	width: 784px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:center;
	padding: 3px 0px 0px 6px; 

	}

.normal-photos {
	width: 180px;
	height: 150px;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	vertical-align:top;
	padding: 3px 10px 10px 6px; 

	}

.bordered {
	border:2px; 
	solid #CC7F03;

	}

a img.bordered {
	border:2px 
	solid #CC7F03;}

a:hover img.bordered {border: 2px solid #000000}

.gallery {
	padding: 2px 2px 2px 2px;
	background: #CC7F03;
}


.enquiry-form {
	width: 780px;
	margin-top:1px;
	text-align:left;
	padding-top: 0px;
	}

.enquiry-form-col1 {
	width: 200px;
	margin-top:8px;
	text-align:center;
	padding-top: 0px;
	background: #FEE3B5;
	vertical-align: top;
	}

.enquiry-form-col2 {
	width: 580px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	vertical-align: top;
	}

.enquiry-form-text {
	width: 120px;
	margin-top:8px;
	text-align:left;
	padding-top: 0px;
	background: #FEE3B5;
	vertical-align: top;
	}

.takeaway-col1 {
	width: 300px;
	margin-top:8px;
	text-align:center;
	padding-top: 0px;
	background: #FEE3B5;
	vertical-align: top;
	}

.takeaway-col2 {
	width: 480px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	vertical-align: top;

	}

.takeaway-text-col1 {
	float:left;
	width: 356px;
	margin-top:0px;
	text-align:left;
	padding-top: 5px;
	vertical-align: top;
	margin-left:10px;
	padding-left:4px;
	background: #FEE3B5;
	border-bottom: 1px solid #FFFFFF;

	}

.takeaway-text-col2 {
	float:left;
	width: 100px;
	margin-top:0px;
	text-align:center;
	padding-top: 5px;
	background: #FEE3B5;
	border-bottom: 1px solid #FFFFFF;

	}

.takeaway-header {
	float:left;
	width: 460px;
	font-weight: bold;
	margin-top:10px;
	margin-left:10px;
	text-align:center;
	padding-top: 3px;
	padding-bottom: 3px;
	background: #A97115;
	color: #FFF;
	}

.takeaway-header2 {
	float:left;
	width: 460px;
	font-weight: bold;
	margin-top:10px;
	margin-left:10px;
	text-align:center;
	padding-top: 0px;
	vertical-align: top;
	}

.takeaway-small {
	font-family: "Tahoma";
	font-size: 10px;
	}

.takeaway-back {
	float:left;
	width: 480px;
	margin-top:0px;
	margin-left:0px;
	text-align:center;
	padding-top: 0px;
	vertical-align: top;
	background: #FFECCC;
	}

.takeaway-space {
	float:left;
	width: 480px;
	background: #FFECCC;
	}



#menu {display:block; bottom:50px; left:15%; width:200px; position:fixed; border:0px solid #888; padding:10px; 
text-align:center;}


.subpage-col1 {
	float: left;
	width: 200px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;

	}
.subpage-col2 {
	float: left;
	width: 280px;
	margin-right:auto;
	margin-left:20px;
	margin-top:0px;
	text-align:left;
	padding: 3px 0px 3px 10px;
	background-color: #FDC76F;

	}

.subpage-col3 {
	float: left;
	width: 250px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding: 3px 0px 3px 10px;
	background-color: #FDC76F;

	}

.subpage-col4 {
	float: left;
	width: 780px;
	margin-right:auto;
	margin-left:0px;
	margin-top:20px;
	text-align:left;
	padding-top: 0px;
	background-color: #FEE3B5;

	}

.subpage-col4a {
	float: left;
	width: 370px;
	margin-right:auto;
	margin-left:10px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FEE3B5;

	}

.subpage-col4b {
	float: left;
	width: 370px;
	margin-right:auto;
	margin-left:20px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FEE3B5;

	}

.subpage-col5 {
	float: left;
	width: 780px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #B73E3E;
	font-weight: bold;
	background-color: #FDC76F;

	}

.subpage-col5a {
	float: left;
	width: 780px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	color: #87B0DC;
	background-color: #FFECCC;

	}

.subpage-col5b {
	float: left;
	width: 250px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #FFECCC;

	}

.subpage-col5c {
	float: left;
	width: 780px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 15px;
	background-color: #FFECCC;

	}

.subpage-col5d {
	float: left;
	width: 780px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 15px;
	background-color: #FFECCC;

	}


.book-avail {
	width: 800px;
	height: 35px;
	margin-left:0px;
	margin-top:5px;
	margin-bottom:10px;
	text-align:center;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #FFECCC;

	}

.book-avail-left {
	width: 200px;
	color: #B73E3E;
	font-size: 14px;
	font-weight: bold;

	}

.formsearch {
	width: 310px;
	margin-top:60px;
	margin-bottom:3px;
	text-align:left;
	padding-top: 0px;
	background: #FFF;
	color: #B73E3E;
	font-family: "Tahoma";
	font-size: 20px;
	font-weight: normal;
	}

.formsearch2 {
	width: 310px;
	margin-top:60px;
	margin-bottom:10px;
	margin-left:10px;
	text-align:left;
	padding-top: 0px;
	background: #FFF;
	color: #B73E3E;
	font-family: "Tahoma";
	font-size: 20px;
	font-weight: normal;
	}

.buttonsearch {
	margin-top:60px;
	margin-bottom:10px;
	margin-left:1px;
	text-align:left;
	padding-top: 0px;
	background: #EBA641;
	color: #000;
	font-family: "Tahoma";
	font-size: 18px;
	font-weight: bold;
	}

.buttonsearch2 {
    border: none;
    background: url('../images/search-button.png') no-repeat top left;
	width: 102px;
	height: 38px;
}


.form-search {
	width: 807px;
    	background: url('../images/search-back.gif') no-repeat top left;
	margin-bottom: -20px;
	margin-left: 1px;
	margin-top: 5px;


}

.forms-search-1 {
	float: left;
	width: 260px;
	height: 180px;
	margin-bottom:10px;
	padding-left:135px;
	text-align:left;
	color: #D4AF71;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;



}

.forms-search-2 {
	float: left;
	width: 237px;
	height: 180px;
	margin-bottom:10px;
	padding-left:11px;
	text-align:left;
	color: #D4AF71;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;

}

.forms-search-3 {
	float: left;
	width: 127px;
	height: 100px;
	margin-bottom:10px;
	padding-left:2px;
	padding-top:80px;
	text-align:left;
	color: #D4AF71;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;



}

.forms-search-box {
	width: 215px;
	height: 20px;
	margin-top:85px;
	margin-bottom:3px;
	text-align:left;
	padding-top: 4px;
	padding-left: 10px;
	padding-bottom: 2px;
	background: #FFF;
	color: #B73E3E;
	font-family: "Ariel";
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #A97013;
	}

.formlength {
	float: left;
	width: 337px;
	height: 160px;
	margin-bottom:10px;
	padding-left:10px;
	text-align:left;
	color: #B73E3E;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	background: #C3D4E7;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;

}

.formlengthb {
	float: left;
	width: 337px;
	height: 160px;
	margin-bottom:10px;
	padding-left:10px;
	text-align:left;
	color: #3C87D5;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	background: #C3D4E7;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;

}

.formlength2 {
	float: left;
	width: 90px;
	height: 160px;
	margin-bottom:10px;
	padding-left:1px;
	text-align:left;
	color: #3C87D5;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	background: #C3D4E7;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	}

.viewresults {
	font-family: "Georgia";
	font-weight: normal;
	font-size: 20px;
	margin-top:10px;


}

.texttop {
vertical-align:middle;

} 


.col1-products {
	float: left;
	width: 950px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #85B1DF;

	}

.orange-back-products {
	float: left;
	width: 950px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 15px;
	padding-top: 0px;
	background-image:url(../images/orange-bg-blue-corner-products.gif);
	background-color: #FFF;

	}

.col1-plat-products {
	float: left;
	width: 940px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background-image:url(../images/orange-back2.gif);

	}



#col1-plat-container-products {
	float: left;
	width: 930px;
	line-height: 15px;
	text-align:left;
	padding-top: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	text-decoration: none;
	color: #A97115;


	}

.col1-products-info1 {
	float: left;
	width: 250px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;

	}


.col1-products-info {
	float: left;
	height: 35px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	backgroundd: #ff0000;
	width:220px;

	}

.col1a-products-info {
	float: left;
	height: 35px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	backgroundd: #ff0000;
	width:30px;

	}

.col2-products-info {
	float: left;
	width: 390px;
	height: 35px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-left: 10px;
	padding-top: 0px;
	font-family: "Arial";
	font-size: 12px;
	color: #000;
	line-height: 18px;
	backgroundd: #ffFF00;

	}

.col3-products-info {
	float: left;
	width: 250px;
	text-align:left;
	padding-left: 0px;
	padding-top: 0px;
	font-family: "Arial";
	font-size: 12px;
	color: #74654C;
	line-height: 18px;
	backgroundd: #ffFFff;

	}

.colwas-products-info1 {
	float: left;
	width: 60px;
	height: 15px;
	text-align:left;
	padding-left: 10px;
	padding-top: 0px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #B73E3E;
	line-height: 18px;
	display: block;

	}

.colwas-products-info2 {
	float: left;
	width: 50px;
	height: 15px;
	text-align:left;
	padding-left: 0px;
	padding-top: 0px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #B73E3E;
	line-height: 18px;
	text-decoration: line-through;

	}

.colnow-products-info1 {
	float: left;
	width: 120px;
	height: 15px;
	text-align:left;
	padding-left: 10px;
	padding-top: 0px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #000;
	line-height: 18px;

	}

.coloff-products-info1 {
	float: left;
	width: 80px;
	height: 15px;
	text-align:left;
	padding-left: 10px;
	padding-top: 5px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #000;
	line-height: 18px;

	}

.colvalid-products-info1 {
	float: left;
	width: 135px;
	text-align:right;
	padding-left: 10px;
	padding-top: 5px;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 18px;

	}

.borderhotel {
	border: 1px solid #000;
	}

.col1-products2-info1 {
	float: left;
	width: 400px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;

	}

.col1-products2-info2 {
	float: left;
	width: 250px;
	height: auto;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	color: #000;
	font-family: "Arial";
	font-size: 14px;

	}

.col1-products2-photo {
	float: left;
	width: 400px;
	height: 60px;
	margin-right:auto;
	margin-left:0px;
	margin-top:15px;
	text-align:left;

	}

.platinum-name2 {
	float: left;
	color: #000;
	font-family: "Arial";
	font-size: 11px;
	vertical-align: top;
}

.platinum-name3 {
	float: left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 14px;
	text-align: center;
}

.offertext {
	font-family: arial, sans-serif; 
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;

	}

.recession-image {
	float: right;
	margin: 5px;
}

.black {
  font-size: 125%;
  font-weight: normal;
  color: #000000;

}

.page-results {
	float: right;
	width: 300px;
	height: 20px;
	margin-top:10px;
	text-align: right;

	}

.page-results a {
	color: #3C87D5;

	}

.recess-table {
	font-family: arial, sans-serif; 
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;

	}

.offerlink a {
	color: #ff0000;

	}


.tender-top {
	float: left;
	width: 771px;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:15px;
	text-align:center;
	height: 65px;
	padding-top: 15px;
	padding-left: 15px;
	background-image:url(../images/tender-form.jpg);
	font-family: Tahoma; 
	font-size: 20px;
	font-weight: bold;
	color: #000;

	}


.tender-text {
	float: left;
	width: 786px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align:center;
	margin-top:24px;

	}

.tendering {

	border: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	}



a.tel-no {
	color: #5F533F;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;

	}

a:visited.tel-no {
	color: #5F533F;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;

	}

a:hover.tel-no  {
	color: #000;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;

	}

.effort-text {

	text-align:center;

	}

.rec-offer-top {
	float: left;
	width: 670px;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:15px;
	text-align:center;
	height: 65px;
	padding-top: 15px;
	padding-left: 130px;
	background-image:url(../images/recession-offer-banner.gif);
	font-family: Verdana; 
	font-size: 24px;
	font-weight: bold;
	color: #000;

	}

.rec-offer-text {
	float: left;
	width: 670px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align:center;
	margin-top:24px;

	}


a.rec-offer-text2 {
	color: #fff;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;

	}

a:visited.rec-offer-text2 {
	color: #fff;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;

	}

a:hover.rec-offer-text2  {
	color: #fff;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

	}

.othertakeaways {
	background: #FFECCC;
	width: 195px;
	float: left;
	padding-bottom: 2px;
	padding-left: 2px;
	text-align: center;

}

a.othertakeaways {
	color: #3C87D5;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;



	}

a:visited.othertakeaways {
	color: #3C87D5;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;



	}

a:hover.othertakeaways  {
	color: #B73E3E;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

	}

.imagegallery  {
	border: 2px solid #000;

}


.value-desc {
	float: left;
	width: 350px;
	text-align:left;
	font-weight:bold;



	}


